<?php
echo '<link rel="stylesheet" type="text/css" href="style.css"/>
<body>';
echo '<img src="./images/Icon_peasant.png" alt=*  style="float:left; padding:8px">';
echo '<div class="skill"><b>Гайд по игре</b><br />';
echo ' <div style="clear: center"></div>';

if (intval($_GET['new_hell'])=='1')
		{
		mysql_query("UPDATE `users` SET `new_guy`=new_guy+'1' WHERE `id`='$id'");
		header("Location: game.php");
		} 
		
		
	if (intval($_GET['new_hell'])=='2')
		{
		mysql_query("UPDATE `users` SET `new_guy`='9' WHERE `id`='$id'");
		$user['new_guy']=9;
		Echo 'Вы отказались от обучения. Вы всегда можете включить его в профиле заного!<br /><a href="?new_hell=1">Далее</a>';
		} 
//1 этап
if ($user['new_guy']=='0')
	{
	echo 'Привет основатель! Я старейшина! Я помогу вам освоится и разобраться с некоторыми моментами. Рекомендую также ознакомится с <a href="./faq.php">помощью</a>, или заглядывать туда по мере возникновения вопросов. По любым вопросам, на которые вы не нашли ответа, консультируйтесь в <a href="./chat.php">чате</a> с другими игроками. Там вам всегда будут рады помочь.<br />---<br />Для начала начните постройку зданий. Главным образом ратуша, казармы, деревня. Желательно построить всё, нет смысла экономить на постройки какого либо здания в начале игры. Все они окажутся необходимыми. Достаточно отправить по 50-100 рабочих на постройку каждого, вам вполне хватит времени. Поставили строить? Отлично, можно сходить на обед или поболтать в чате.';
	echo '<br /><a href="?new_hell=1">Далее</a> | <a href="?new_hell=2">Отказаться от обучения</a>';
	}

// 2 этап
if ($user['new_guy']=='1')
	{
	echo 'Построили? Отлично! Теперь давайте улучшим нашу ратушу до цитадели. Для этого посетите только что построенную ратушу и постройте цитадель. После чего вы можете заняться постройкой, улучшением остальных зданий. Но на начальном этапе это не жизненно необходимо. Наймите генерала в цитаделе (совет: делайте генерала по старше, параметры по еденице, вы сэкономите кучу денег, а на начальном этапе нам сильный генерал не нужен)! А далее давайте обучем несколько пехотинцев в здании казарм (дом войны, если произошло улучшение). Обучите несколько пехотинцев и дождитесь окончания маратория неприкосновенности';
	echo '<br /><a href="?new_hell=1">Далее</a> | <a href="?new_hell=2">Отказаться от обучения</a>';
	}
	
//3 этап
if ($user['new_guy']=='2')
	{
	echo 'Итак, после завершения маратория пора воевать и воровать! Зайдите к соседям и начинайте войны с дезертирами, пустынными территориями, которые имеют схожие ники с вашим. Они созданы специально для того чтобы помогать в развитии с самого начала, а также для того чтобы вы освоились в игре, прежде чем воевать с настоящими игроками. Воровать можно каждый час. Но не забывайте следить за параметром воровства. Если он будет меньше параметра шпионажа противника, грабеж не удастся. ';
	echo '<br /><a href="?new_hell=1">Далее</a> | <a href="?new_hell=2">Отказаться от обучения</a>';
	}
	
//4 этап
if ($user['new_guy']=='3')
	{
	echo 'После нападения, у вас, на главной странице появились ссылки вторжения к противникам. Если вы перейдете к текущей войне, то увидите всё о ней. Разрушать здания противника можно спустя 3 часа пребывания на его территории и не более 1 раза в час. Спустя 12 часов можно захватить страну. Вы получите все её земли и ресурсы.';
	echo '<br /><a href="?new_hell=1">Далее</a> | <a href="?new_hell=2">Отказаться от обучения</a>';
	}

//5 этап
if ($user['new_guy']=='4')
	{
	echo 'Теперь пустышки ваши кончались и вполне возможно что в соседях находятся реальные люди, сражение с которыми теперь уже займет силы и ресурсы. Вы сам себе хозяин. Рекоммендуем нанять генерала по-сильнее, прокачать силу и скорость ваших войск, да настроить катапульт по-больше, потому что вряд ли игроки будут сидеть без крепких стен.';
	echo '<br /><a href="?new_hell=1">Далее</a> | <a href="?new_hell=2">Отказаться от обучения</a>';
	}

//6 этап
if ($user['new_guy']=='5')
	{
	echo 'Не забывайте о науки и добычи ресурсов. Наука очень важна. Предположим, что у вас есть 100 гор. При науки 10%, вы сможете добыть 49 железа. Но прокачав науку до 100%, вы соберете 490 железа с тех же самых 100 гор. А если срубите 1000 гор? Это же 4900 железа, которых хватит чтобы прокачать армию и обучить войска. Не плохо да? Так что не жалейте денег на науку!';
	echo '<br /><a href="?new_hell=1">Далее</a> | <a href="?new_hell=2">Отказаться от обучения</a>';
	}
//7 этап
if ($user['new_guy']=='6')
	{
	echo 'Давайте кое что уточним о деревнях. В деревнях стоит всегда держать в запасе территорию, если вы не хотите, чтобы население сбежала в <a href="faq.php?a=que&b=1">новый год</a><br />Вы можете снимать налог с населения а также добывать ресурсы. Всегда держите рабочих в достаточном количестве, если не хотите потом рвать волосы на себе.';
	echo '<br /><a href="?new_hell=1">Далее</a> | <a href="?new_hell=2">Отказаться от обучения</a>';
	}
	
//8 этап
if ($user['new_guy']=='7')
	{
	echo 'Рынок - очень важная составляющая экономики игры. Вы можете продавать и покупать ресурсы. Но при определенных условиях. Читайте подробнее про рынок в разделе помощи.';
	echo '<br /><a href="?new_hell=1">Далее</a> | <a href="?new_hell=2">Отказаться от обучения</a>';
	}
	//9 этап
if ($user['new_guy']=='8')
	{
	echo 'Желаем успехов в игре. По техническим проблемам игры обращайтесь в раздел ошибок - в профиле, где присутствует всевозможная настройка игры Цивилизация';
	echo '<br /><a href="?new_hell=1">Далее</a> | <a href="?new_hell=2">Отказаться от обучения</a>';
	}


echo '</div>';
?>
